@charset "utf-8";
/*
Theme Name: sasayoshi-child
Theme URI: 
Template: sasayoshi
Description: 
Author: 
Tags: 
Version: 0.1.0
*/





ul.okurimono {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 1.5em;
	background-color: #FFFFFF;
	row-gap:1em;
}

ul.okurimono li {
	flex-basis: 48%;
	-webkit-flex-basis: 48%;
	-ms-flex-basis: 48%;
	list-style-type: disc !important;
}
ul.okurimono li a{
	color: #000000 !important;
}
ul.okurimono li a:hover{
	color: #666666 !important;
	text-decoration: none;
}


@media only screen and (max-width:570px) {
ul.okurimono li {
		flex-basis: 100% ;
		-webkit-flex-basis: 100% ;
		-ms-flex-basis: 100% ;
		margin: 0 auto 2% auto;
}
}





@media only screen and (min-width:768px) {
ul.top_c{
	max-width:40%;
	margin:auto;
}
}



/* -------reCAPTCHA 保護マークを調整------------ */

.grecaptcha-badge {
	position:fixed;
    margin-bottom: 80px !important;
}

.grecaptcha_box{
	padding: 1em !important;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




.page-id-24 a{
	color:#FFFFFF !important;
}



.2020gift{
	font-size: 1.1em;
	color: #000000;
	background-color: #FFFFFF;
	padding: 1em;
	border: 1px solid #FF0000;
}



#wprmenu_menu_ul li{
	text-align:left !important;
}



.wprm-wrapper{
	overflow: auto !important;
}



.oshirase {
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 0.5em;
}
.kome {
	text-indent: -1em;
	margin-left: 1em;
}




/* スマホ　回り込み解除 */
@media only screen and (max-width:570px) {
img.alignright, img.alignleft {
 float:none !important;
 clear:both !important;
 display:block !important;
 text-align:center !important;
 margin:auto !important;
}
}
/* スマホ　回り込み解除 end */



.sm {
	background-color: #FFFFFF;
	padding: 1em;
}
.waku_f100 {
	padding: 1em;
	border: 1px solid #FFFFFF;
	margin-bottom:10px;
}
.waku_f08 {
	font-size:80%;
	padding: 1em;
	border: 1px solid #FFFFFF;
}
.waku_f120 {
	font-size:120%;
	padding: 1em;
	border: 1px solid #FFFFFF;
}
h3.gentei {
	font-size: 200%;
	line-height: 1.3;
	padding-left: 0px !important;
	border-left-style: none !important;
}
h3.gentei br {
	display:none;
}
@media only screen and (max-width:570px) {
h3.gentei {
 font-size: 130%;
 line-height: 1.3;
}
h3.gentei br {
 display:block;
}
}
/* -------BOXレイアウト------------ */

ul.cul2 {
	display:-webkit-box !important;
	display:-moz-box !important;
	display:box !important;
	display:-webkit-flex !important;
	display:flex !important;
	-ms-flex-wrap:wrap !important;
	-moz-flex-wrap:wrap !important;
	-webkit-flex-wrap:wrap !important;
	flex-wrap:wrap !important;
	padding: 0px !important;
	-webkit-justify-content:space-between !important;
	justify-content:space-between !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 !important;
}
ul.cul2 li {
	flex-basis: 49% !important;
	-webkit-flex-basis: 49% !important;
	-ms-flex-basis: 49% !important;
	list-style-type: none !important;
	text-align:center;
	margin:0 !important;
	padding:0 0 0.3em 0 !important;
}
ul.cul2 li img {
	margin: auto !important;
	padding:0 !important;
}
@media only screen and (max-width:570px) {
ul.cul2 li {
 flex-basis: 100% !important;
 -webkit-flex-basis: 100% !important;
 -ms-flex-basis: 100% !important;
 padding:auto !important;
}
}

.top_box{
	border: 1px solid #FFCC00;
	padding:1em;
}

.top_box2{
	border: 1px solid #FFCC00;
	padding:1em;
	background-color: #FFFFFF;
	margin-bottom:3em;
  color:#000000;
}

ul.top_cul2 {
	display:-webkit-box !important;
	display:-moz-box !important;
	display:box !important;
	display:-webkit-flex !important;
	display:flex !important;
	-ms-flex-wrap:wrap !important;
	-moz-flex-wrap:wrap !important;
	-webkit-flex-wrap:wrap !important;
	flex-wrap:wrap !important;
	-webkit-justify-content:space-between !important;
	justify-content:space-between !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1em auto 0 auto !important;
	margin:auto !important;
}
ul.top_cul2 li {
	flex-basis: 49% !important;
	-webkit-flex-basis: 49% !important;
	-ms-flex-basis: 49% !important;
	list-style-type: none !important;
	text-align:center;
	margin:0 auto 2% auto !important;
}
ul.top_cul2 li a{
	color:#FFFFFF !important;
}
a.white{
	color:#FFFFFF !important;
}

ul.top_cul2 li img {
	margin: auto !important;
	padding:0 !important;
}

#content {
	text-align: justify !important;
	text-justify: inter-ideograph !important;
}
.product_item {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
	border: 1px solid #ffffff;
	padding: 0.5em;
}
.description_item {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	margin-top: 20px;
	border: 1px solid #666666;
	padding-top: 1.5em;
	padding-right: 1.5em;
	padding-left: 1.5em;
}
/* -------BOXレイアウト------------ */

ul.list {
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap:         wrap;
	padding: 1.5em !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
	border: 1px solid #ffffff;
	margin-right: 0px !important;
	margin-left: 0px !important;
}
ul.list li {
	flex-basis: 22% !important;
	list-style-type: none !important;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
ul.list li a {
	color:#FFFFFF;
}
ul.list li img {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
@media only screen and (max-width:570px) {
ul.list {
 padding: 0.5em !important;
}
 ul.list li {
 flex-basis: 100% !important;
 margin-right: 0 !important;
 margin-left: 0 !important;
}
}
ul.column2 {
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap:         wrap;
	padding: 1.5em !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	border: 1px solid #FFFFFF;
	margin-bottom: 30px;
}
ul.column2 li {
	flex-basis: 46% !important;
	list-style-type: none !important;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
ul.column2 li a {
	color:#FFFFFF;
}
ul.column2 li img {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
@media only screen and (max-width:570px) {
ul.column2 li {
 flex-basis: 100% !important;
 margin-right: 0 !important;
 margin-left: 0 !important;
}
}
section {
	margin-bottom: 30px !important;
}
article {
	margin-bottom: 30px !important;
}
nav {
	margin-bottom: 30px !important;
}
.apology {
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #000000;
	background-color: #FFFFFF;
	border: 2px solid #FF0000;
}
.end {
	background-color: #FF0000;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.contact_reitou {
	color: #990000;
	text-align: center;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.3em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#top_greeting {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 0.1) !important;
	max-width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-top: 5px;
}
#post-25 {
	color: #000000;
}
.child_page_block a {
	color: #FFFFFF !important;
}
a:hover {
	color: #FF9900 !important;
}
.moreLink a {
	background-color: #FF6600 !important;
	color:#FFFFFF !important;
}
h2, .childPageBox a {
	color: #FFFFFF !important;
}
.btn_outer a {
	color: #000000 !important;
}
th {
	background-color: #666666 !important;
}
h1#pageTit {
}
.socialSet a {
	color: #333333 !important;
}
#site-description, #footerInner a, #siteBottomInner, #siteBottomInner a, #cop, #footMenuInner li a, #footMenu, #footerOutline dd, h1#pageTit, #panListInner, #panListInner a {
	color: #ffffff !important;
}
#sideTower {
	padding: 5px;
}
#content {
	padding: 10px;
}
#sideTower, #content, blockquote {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(0, 0, 0, 0.5) !important;
}
blockquote {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(0, 0, 0, 0.5) !important;
}
ul.entryList a {
	color: #FFFFFF;
}
#topInfo, .slideshow_container_style-light {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 0.1) !important;
	padding: 10px;
	max-width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}
#oseibo {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 0.1) !important;
	max-width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 20px;
}
#topInfo .infoTxt a {
	color: #FFFFFF !important;
}
#post-25 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 1.0) !important;
	padding: 10px;
}
#dealer {
	color: #000000 !important;
}
blockquote a {
	color: #FFFFFF !important;
}
#topFreeArea, #footMenuInner, #footMenu {
	-webkit-box-shadow:none !important;
	box-shadow: none !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}
#company dt {
	float: left;
	width: 11em;
	line-height: 120%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	padding-top: 0.5em !important;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 0;
	text-align: center !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	color: #993300 !important;
}
#company dd {
	_height: 1%;
	line-height: 120%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 11em;
	padding-top: 0.5em !important;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#privacy_policy li.list_d {
	list-style-type: disc !important;
}





h3 {
	border-left-width: 3px !important;
	border-left-style: solid !important;
	border-left-color: #ffffff !important;
	color: #FF6600 !important;
}
h3.localHead {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-color: #666666 !important;
}
h4 {
	padding-left: 0px !important;
	border-left-style: none !important;
	color: #FF6600 !important;
	border-bottom-width: 1px !important;
	border-bottom-style: dotted !important;
	border-bottom-color: #FF6600 !important;
}
#dealer .dealer_waku {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 0.3) !important;
	margin-right: 2px !important;
	margin-left: 2px !important;
	padding: 5px;
	color: #FFFFFF;
}
#dealer .dealer_waku a {
	color: #FFFFFF !important;
}
ul.sub-menu {
	margin-left: 5px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
#shinkansen {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 0.1) !important;
	margin-right: 1% !important;
	margin-left: 1% !important;
	max-width: 98%;
	margin-bottom: 20px !important;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 1.1em;
}
#shinkansen a {
	color: #FFFFFF;
	text-decoration: none;
}
#shinkansen a:hover {
	color: #999999;
	text-decoration: underline;
}
#experience th {
	text-align: center;
}
/*submenu（末尾に|追加）
---------------------------------*/
#product_list ul {
	clear: both !important;
}
#product_list li {
	float: left !important;
	list-style-type: none !important;
	font-size: 90%;
}
_#product_list li:after {
	content: " | " !important;
}
_#product_list li.list_no:after {
	content: "" !important;
}
.menu_list {
	font-size: 11px !important;
}
.menu_list a {
	color:#FFFFFF;
}
.menu_list02 {
	font-size: 14px !important;
}
.menu_list02 a {
	color:#FFFFFF;
}
.menu_list02 li:after {
	content: " | " !important;
}
.menu_list02 li.list_no:after {
	content: "" !important;
}
/*submenu（末尾に|追加）
---------------------------------*/


/*サイドサブメニュー非表示
---------------------------------*/
.localSection {
	display: none !important;
}
/*サイドサブメニュー非表示 end
---------------------------------*/




#recipe li {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#recipe li:after {
	content: "" !important;
}
#recipe li {
	clear:both !important;
	list-style-type: decimal !important;
}
#feelings {
	margin-top: 20px;
}
.contact, .feelings_title {
	font-size: 14px !important;
}
.history {
	font-size: 13px !important;
	text-indent: 1em;
	padding-top: 10px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 5px !important;
}
#footerInner {
	background-image: url(//sasayosi.mom/wp-content/uploads/2014/09/footerinner_img_02.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#product_list h4 {
	font-size: 15px !important;
	margin-top: 0px;
	padding-top: 0px;
}
blockquote {
	font-size: 80%;
}
/*サブリンク部分
---------------------------------*/
.sub_link {
	font-size: 15px !important;
	margin-bottom: 10px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 0px !important;
	font-weight: bold !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9933;
}
.sub_link a {
	text-decoration: none;
}
#product_list .item {
	text-align: center;
}
.list_01, .list_02, .list_03 {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
.list_02 {
	text-align: left;
}
.menu_list_waku {
	border: 1px solid #CCCCCC;
	padding: 0.7em 0 0 0 !important;
	margin:0 0 20px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
ul.menu_list li {
	background-image: url(//sasayosi.mom/wp-content/uploads/2014/10/list.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px !important;
	padding-left: 15px !important;
}
.list_01:before {
	content: " ";
	background-image: url(//sasayosi.mom/wp-content/uploads/2014/10/list.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px !important;
	padding-left: 13px !important;
}
.list_02:before {
	content: " ";
	background-image: url(//sasayosi.mom/wp-content/uploads/2014/10/list_02.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 15px !important;
	text-align: left !important;
}
.list_03:before {
	content: " ";
	background-image: url(//sasayosi.mom/wp-content/uploads/2014/10/list_03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px !important;
	text-align: center;
}
/*サブリンク部分 end
---------------------------------*/














a.w_link{
	color:#FFFFFF !important;
}
a.w_link:hover{
	color: #FFCC00 !important;
}





/*アイコン表示
---------------------------------*/
.href_icon{
	font-size: 1.1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6600;
	margin-bottom: 8px !important;
	padding-bottom: 0px !important;
}
a[href$=".pdf"] {
	display: inline-block;
	padding-right:23px !important;
	background: url(//sasayosi.mom/wp-content/uploads/pdf_icon_32.png) no-repeat right center;
	margin-bottom: -8px;
	padding-top: 8px;
}

a[href$=".xls"], a[href$=".xlsx"] {
	display: inline-block;
	padding-right:23px !important;
	background: url(//sasayosi.mom/wp-content/uploads/xls_icon_32.png) no-repeat right center;
	margin-bottom: -8px;
	padding-top: 8px;
}

a[href$=".doc"], a[href$=".docx"] {
	display: inline-block;
	padding-right:23px !important;
	background: url(//sasayosi.mom/wp-content/uploads/doc_icon_32.png) no-repeat right center;
	margin-bottom: -8px;
	padding-top: 8px;
}


/*アイコン表示 end
---------------------------------*/








#recipe img {
	width: 680px !important;
}
#main #container {
	padding-top: 15px;
}
#pageTitBnr #pageTitInner {
	margin-left: 20px;
}
li#panHome {
	padding-left: 20px;
}
#my-mega-menu-widget {
	margin-bottom: 10px !important;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#dc_jqmegamenu_widget-2-item {
	width: 950px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
#dc_jqmegamenu_widget-2-item li {
}
li#menu-item-34 {
}
#shop a {
	color: #FFFFFF !important;
}
 @media only screen and (max-width:570px) {
h1#pageTit {
width:100%;
}
#dealer {
white-space:inherit !important;
}
}
/*　－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－

◆wordpress style.cssに使用するスタイルシートの標準部分です。　ここから

－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－*/




/*画像透明度（マウスオーバー時）
---------------------------------*/
img {
	transition: 0.3s;
}
a:hover img {
	cursor:pointer;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	opacity:0.7;
	zoom:1;
	margin: 0px;
	padding: 0px;
	transition: 0.5s;
}
/*画像透明度（マウスオーバー時） end
---------------------------------*/

@media (min-width: 970px) {
#main #container #content {
float:left;
width:680px;
}
#main #container #sideTower {
float:right;
width:220px;
}
}
body {
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
	color: #ffffff !important;
	background-color: #000000;
}
/* ヘッダー画像サイズ（縦）*/
#header h1#site-title a img,
#header #site-title a img {
	max-height:50px !important;
	width:auto;
}
/* ヘッダー画像サイズ（縦） 　end*/


th, dt {
	font-weight: bold;
}
th {
	margin-right: 1% !important;
	margin-left: 0px !important;
	padding-right: 0px;
	padding-left: 0px;
}
h2 {
	color: #ffffff !important;
	border-bottom-style: none !important;
	border-top-color: #000000 !important;
	border-top-style: solid !important;
}
/*　お問い合わせメッセージ　*/
#header #headContact #headContactTxt {
	font-size:14px;
	font-weight:bold;
	color: #ffffff;
}
/*　電話番号　*/
#header #headContact #headContactTel {
	color:#ffffff;
	font-size:26px;
	margin-top:5px;
}
/*　受付時間　*/
#header #headContact #headContactTime {
	margin-top:5px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}
/* デフォルト　メイン画像　非表示 */
#topMainBnr {
	display:none !important;
}
/* デフォルト　メイン画像　非表示 end */


@media only screen and (min-width:770px) {
#gMenu {
 display:none !important;
}
}
/*Page Top*/
.page_top {
	font-family: 'M+ 1m medium';
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 30px !important;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
}
.page_top a {
	text-decoration: none;
}
/*Page Top end*/

/* 回り込みクリア*/
.clear {
	clear: both;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
/* 回り込みクリア end*/








.side_bannar {
	display:-webkit-box !important;
	display:-moz-box !important;
	display:box !important;
	display:-webkit-flex !important;
	display:flex !important;
	-ms-flex-wrap:wrap !important;
	-moz-flex-wrap:wrap !important;
	-webkit-flex-wrap:wrap !important;
	flex-wrap:wrap !important;
	-webkit-justify-content:space-between !important;
	justify-content:space-between !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 !important;
	padding: 0 !important;
}

.side_bannar a{
	flex-basis: 100% !important;
	-webkit-flex-basis: 100% !important;
	-ms-flex-basis: 100% !important;
	list-style-type: none !important;
	text-align:center;
	margin:0 auto 2% auto;
}

.side_bannar img{
	margin:auto auto 0 auto !important;
	padding: 0 !important;
}
@media only screen and (max-width:570px) {
.side_bannar a{
	flex-basis: 49% !important;
	-webkit-flex-basis: 49% !important;
	-ms-flex-basis: 49% !important;
}
}




.side_bannar_white {
	text-align: center !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 1px #000000;
	-webkit-box-shadow: 0px 0px 1px #000000;
	box-shadow: 0px 0px 1px #000000;
	background-color:rgba(255, 255, 255, 1.0) !important;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
}
.side_bannar_white img {
	width: 210px !important;
	text-align: center !important;
}
/*ふきだし
---------------------------------*/

.fbox {
	position: relative;
	display:inline-block;
	padding:10px;
	text-align:left;
	background-color:#ffffff;
	border:1px solid #020606;
	margin: 5px 5px 5px 10px;
	border-radius: 2px !important;
	box-shadow:1px 1px 1px 1px #a7a8ac;
}
.fbox:after, .fbox:before {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
}
.fbox:after {
	top: 5px;
	left: -21px;
	border: 11px solid transparent;
	border-right: 16px solid #ffffff; /*13px*/
}
.fbox:before {
	top: 6px;
	left: -21px;
	border: 10px solid transparent;
	border-right: 10px solid #020606; /*10px*/
}
/*ふきだし end
---------------------------------*/


/*アイコン色
---------------------------------*/
#content .infoList .infoCate a {
	background-color: #666600;
	color: rgb(255, 255, 255);
}
/*アイコン色 end
---------------------------------*/



/*ヘッダー右上　電話番号PC非表示
---------------------------------*/
#telhref02 {
	display:none !important;
}
/*ヘッダー右上　電話番号PC非表示 end
---------------------------------*/


/*スマホ、タブレット表示時（570px） end
---------------------------------*/
@media only screen and (max-width:570px) {
/* 標準 */
dt, dd, th, td {
text-align:left !important;
clear:both !important;
display:block !important;
max-width: 100% !important;
height: auto !important;
margin-left:0em !important;
margin-right: 1px !important;
}
table {
border-width:1px !important;
}
/* 標準 end */



/*スマホ、タブレット電話番号表示
---------------------------------*/
.telhref01 {
display:none !important;
}
#telhref02 {
float:none !important;
display:block !important;
width:100% !important;
height:auto !important;
margin-right: auto !important;
margin-left: auto !important;
}
/*スマホ、タブレット電話番号表示 end
---------------------------------*/

/* ヘッダー　center */
#header, h1#site-title, #headContact, #headContactInner, #site-title, #telhref02, #headContactInner {
text-align:center !important;
margin-right: auto !important;
margin-left: auto !important;
width:100% !important;
}
/* ヘッダー　center end */
img {
float:none !important;
text-align:center !important;
margin-right: auto !important;
margin-left: auto !important;
}
}
/*スマホ、タブレット表示時（570px） end
---------------------------------*/






/* ページ下部　電話番号 */
.mainFoot {
	border: 1px solid #999900;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/* ページ下部　電話番号 end */


/*----------------------- フッター部分　----------------------------- */


/* 会社名 */
#footer dl#footerOutline dt {
	color:#000000;
	border-top-style: none !important;
	border-bottom-style: none !important;
}
/* 住所 */
#footer dl#footerOutline dd {
	color:#000000;
	border-top-style: none !important;
	border-bottom-style: none !important;
}
/* フッターサイトマップメニュー 
_#footerSiteMap .menu a {
	color:#ffffff !important;
}
---------------------------------------- */

#footerSiteMap li a {
	color: #ffffff !important;
}
/* フッター罫線 */
#footer {
	border-top:1px solid #ffffff;
}



/* CopyrightとPowered byの背景色と罫線 */
#siteBottom {
	border-top:1px solid white;
}
/* CopyrightとPowered byの色 */
#siteBottom #copy, #siteBottom #copy a, #siteBottom #powerd, #siteBottom #powerd a {
	color:#ffffff;
}
/* フッター色 end */

/*----------------------- フッター部分　----------------------------- */



/*---------------contactform7----------------------- */

.wpcf7{
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

.wpcf7 input[type="number"]{
	width: 50px !important;
}
.wpcf7 input[type="tel"]{
	padding:0.5em;
	width: 30% !important;
}
form select,
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="your-email_confirm"],
.wpcf7 input[name="your-subject"] {
	border: 1px solid #FFCC66;
}


.wpcf7 input[type="text"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="your-email_confirm"],
.wpcf7 input[name="your-subject"] {
	width: 50% !important;
	max-width:100% !important;
}

.wpcf7 textarea[name="your-message"]{
	width: 80% !important;
	border: 1px solid #FFCC66;
}


 @media only screen and (max-width:570px) {
.wpcf7 input[type="tel"]{
	width: 50% !important;
}
.wpcf7 input[type="text"],
.wpcf7 input[name="your-email"],
.wpcf7 input[name="your-email_confirm"],
.wpcf7 input[name="your-subject"]{
	max-width:93% !important;
	width:100% !important;
}
.wpcf7 textarea[name="your-message"]{
	max-width:93% !important;
	width:100% !important;
	border: 1px solid #FFCC66;
}
}

.wpcf7 input[name="zip"]{
	width: 15% !important;
}
 @media only screen and (max-width:570px) {
.wpcf7 input[type="tel"]{
	width: 60% !important;
}
.wpcf7 input[name="zip"]{
	width: 40% !important;
}
}

#content form input[type=text].form_width10 {
	max-width: 10% !important;
}
#content form input[type=text].form_width15 {
	max-width: 15% !important;
}
#content form input[type=text].form_width20 {
	max-width: 20% !important;
}
#content form input[type=text].form_width30 {
	max-width: 30% !important;
}
#content form input[type=text].form_width50 {
	max-width: 50% !important;
}
.form_width50 {
	max-width: 50% !important;
}
#content form input[type=text].form_width60 {
	max-width: 60% !important;
}
#content form input[type=text].form_width70 {
	max-width: 70% !important;
}
#content form input[type=text].form_width80 {
	max-width: 80% !important;
}


@media only screen and (max-width:570px) {
#content form input[type=text].form_width10_20 {
max-width: 20% !important;
}
#content form input[type=text].form_width50 {
	width: 100% !important;
}
#content form input[type=text].form_width95 {
width:95% !important;
}
}

#main_form {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}


/*送信ボタン
---------------------------------*/

.sideTower form#searchform input#searchsubmit {
    width: 25%;
}
form#searchform input#s {
    width: 55%;
}
@media only screen and (max-width:570px) {
.sideTower form#searchform input#searchsubmit {
    width: 28%;
}
form#searchform input#s {
    width: 56%;
}
}

input[type="submit"] {
	background-color: rgba(255,128,0,1.0) !important;
	padding: 3px;
	color: #ffffff !important;
}

input[type="submit"]:hover{
	background-color: rgba(255,0,0,0.8) !important;
}
/*送信ボタン end
---------------------------------*/



/*コンタクトフォーム　改行禁止
---------------------------------*/
#content form span.wpcf7-form-control-wrap {
	display: inline !important;
}
/*コンタクトフォーム　改行禁止 end
---------------------------------*/

fieldset {
	margin-bottom: 20px !important;
	padding: 1em !important;
	border: 1px solid #A7A7A7;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	overflow:hidden;
}
@media only screen and (max-width:570px) {
fieldset {
	padding: 0.5em !important;
}
}

div.wpcf7-validation-errors, span.wpcf7-not-valid-tip:before {
	font-family: FontAwesome;
	content: '\f071';
	color:#FFCC00;
	margin-right:0.3em;
}


div.wpcf7-validation-errors {
	color:#ffffff !important;
}

div.wpcf7-validation-errors:before {
	font-family: FontAwesome;
	content: '\f044';
	color:#ffffff;
	margin-right:0.3em;
}

label {
	overflow: hidden;
	zoom: 1;
	float: left;
	margin-left:0 !important;
}

.t_block{
	display: block;
	overflow:hidden;
}

.wpcf7 input[type="checkbox"]{
	margin:0 0.3em 0 0  !important;
	padding:0 !important;
}


.kiyaku_box {
	height: 15em;
	overflow-x: hidden;
	padding: 1em !important;
	border: 1px solid #FFB7B7;
	margin-bottom:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


.warning{
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0000;
	padding-bottom:0.1em;
}
.fas{
	color: #F2C100;
	font-size:120%;
}

/*---------------contactform7 END----------------------- */



/*　－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－

◆wordpress style.cssに使用するスタイルシートの標準部分です。　ここまで

－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－*/

/* MARGIN */

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt8 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}

.mb00 {margin-bottom: 0px !important;}
.mb01 {margin-bottom: 1px !important;}
.mb02 {margin-bottom: 2px !important;}
.mb03 {margin-bottom: 3px !important;}
.mb04 {margin-bottom: 4px !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb100 {margin-bottom: 100px !important;}

.mr10 {margin-right: 10px !important;}
.mr20 {margin-right: 20px !important;}
.mr30 {margin-right: 30px !important;}
.mr40 {margin-right: 40px !important;}
.mr50 {margin-right: 50px !important;}

.ml10 {margin-left: 10px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}
.ml40 {margin-left: 40px !important;}
.ml50 {margin-left: 50px !important;}

.ml-1 {margin-left: -1px !important;}
.ml-2 {margin-left: -2px !important;}
.ml-3 {margin-left: -3px !important;}
.ml-4 {margin-left: -4px !important;}
.ml-5 {margin-left: -5px !important;}

.mr-1 {margin-right: -1px !important;}
.mr-2 {margin-right: -2px !important;}
.mr-3 {margin-right: -3px !important;}
.mr-4 {margin-right: -4px !important;}
.mr-5 {margin-right: -5px !important;}

/* PADDING */

.pt10 {padding-top: 10px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt50 {padding-top: 50px !important;}

.pb10 {padding-bottom: 10px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb50 {padding-bottom: 50px !important;}

.pr10 {padding-right: 10px !important;}
.pr20 {padding-right: 20px !important;}
.pr30 {padding-right: 30px !important;}
.pr40 {padding-right: 40px !important;}
.pr50 {padding-right: 50px !important;}

.pl10 {padding-left: 10px !important;}
.pl20 {padding-left: 20px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}
.pl50 {padding-left: 50px !important;}